# $Revision: 1.2 $, $Date: 2002/06/24 09:03:25 $
Summary:	Simulation of KDE application apperance
Summary(pl):	Symulacja wygldu aplikacji KDE
Name:		mozilla-theme-kzilla
Version:	1.1
%define	fver	%(echo %{version} | tr "." "-")
%define		_realname	kzilla_%{fver}
Release:	1
License:	GPL
Group:		X11/Applications/Networking
Source0:	http://downloads.mozdev.org/themes/%{_realname}.jar
Source1:	%{_realname}-installed-chrome.txt
URL:		http://themes.mozdev.org/skins/kzilla.html
BuildArch:	noarch
Requires:	mozilla >= 1.0-7
BuildRoot:	%{tmpdir}/%{_realname}-%{version}-root-%(id -u -n)

%define		_prefix		/usr/X11R6
%define		_chromedir	%{_libdir}/mozilla/chrome

%description
This theme simulates the appearance of a KDE aplication running on the Linux
operating system. It uses the system colors like Mozilla's Classic theme.
Kzilla just simulate's Linux, so it will work with any Operating System.

%description -l pl
Ten temat symuluje wygld aplikacji KDE uruchomionej na Linuksie. Uywane s
kolory takie jak w Temacie Classic Mozilli.

%prep

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_chromedir}
install %{SOURCE0} %{SOURCE1} $RPM_BUILD_ROOT%{_chromedir}

%post 
cat %{_chromedir}/*-installed-chrome.txt >%{_chromedir}/installed-chrome.txt

%postun
cat %{_chromedir}/*-installed-chrome.txt >%{_chromedir}/installed-chrome.txt

%clean 
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%{_chromedir}/%{_realname}.jar
%{_chromedir}/%{_realname}-installed-chrome.txt

%define date    %(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: mozilla-theme-kzilla.spec,v $
Revision 1.2  2002/06/24 09:03:25  jojoro
- initial release

